.block_slider_of_products {
    padding: 100px 30px 80px;
    justify-content: center;  
    margin: 0 auto;
    max-width: 1324px;

    h2 {
        color: #000;
        margin-bottom: 70px;
        font-size: 32px;
        line-height: 42px;
        font-weight: 700;
        font-family: century-gothic, sans-serif;
        text-align: center;
    }

    .block_slider_of_products_inner {
        width: 100%;

        .splide {
            padding: 0 50px;

            @media only screen and (max-width: 550px) {
                padding: 0 20px;
            }

            .splide__arrows {
                button.splide__arrow {
                    border-radius: 0;
                    background-color: transparent;

                    svg {
                        display: none;
                    }

                    &:after {
                        display: block;
                        content: "";
                        width: 29px;
                        height: 21px;
                    }

                    &.splide__arrow--prev {
                        left: 0;

                        &:after {
                            background: url('assets/arrow-left.svg') no-repeat center center transparent;
                        }
                    }

                    &.splide__arrow--next {
                        right: 0;

                        &:after {
                            background: url('assets/arrow-right.svg') no-repeat center center transparent;
                        }
                    }
                }
            }

            .splide__list {
                height: auto;
                align-items: flex-start;
            }
        }

        .splide__track {
            transition: height 0.3s ease;
        }

        .splide__slide {
            height: auto !important;

            .slide_inner {
                position: relative;
                overflow: hidden;
                display: flex;
                flex-direction: row;
                gap: 20px;

                @media only screen and (max-width: 800px) {
                    flex-direction: column;
                }

                .slide-col-l {
                    flex-grow: 1;
                    width: 30%;

                    @media only screen and (max-width: 800px) {
                        width: 100%;
                    }

                    img {
                        display: block;
                        width: 100%;
                        height: auto;
                        max-width: 316px;
                    }

                    video {
                        display: block;
                        width: 100%;
                        max-width: 316px;
                    }
                }

                .slide-col-r {
                    flex-grow: 1;
                    width: 70%;

                    @media only screen and (max-width: 800px) {
                        width: 100%;
                    }
                }
            }

            h3 {
                color: #D3242A;
                margin-bottom: 48px;
                font-size: 28px;
                line-height: 30px;
                font-weight: 700;
                font-family: century-gothic, sans-serif;
                text-transform: uppercase;
            }

            .slide_features {
                padding: 0;
                margin: 0 0 30px 0;
                list-style: none;
                display: flex;
                flex-direction: row;
                flex-wrap: wrap;    
                column-gap: 0;
                row-gap: 30px;            

                li {
                    width: 100%;                    
                    max-width: 25%; 

                    @media only screen and (max-width: 1220px) {
                        max-width: 47%;
                    }

                    @media only screen and (max-width: 550px) {
                        max-width: 100%;
                    }

                    .slide_feature_row {
                        display: flex;
                        gap: 10px;
                        flex-direction: row;
                        /* flex-wrap: wrap; */

                        padding-right: 30px;
                    }

                    .feature_img_container {
                        img {
                            display: block;
                            width: 100%;
                            height: auto;
                            min-width: 41px;
                            max-width: 41px;
                        }
                    }

                    .feature_body {  
                        h4 {
                            margin-bottom: 5px;
                            color: #000;
                            font-size: 20px;
                            line-height: 27px;
                            font-weight: 700;
                            font-family: century-gothic, sans-serif;
                            text-transform: uppercase;
                            font-weight: 700;
                        }

                        p {
                            margin: 0;
                            color: #000;
                            font-size: 18px;
                            line-height: 26px;
                            font-weight: 500;
                            font-family: century-gothic, sans-serif;
                        }
                    }

                    &:last-child {
                        .slide_feature_row {
                            padding-right: 0;
                        }
                    }
                }
            }

            .content-desc {
                color: #000;
                font-size: 18px;
                line-height: 30px;
                font-weight: 500;
                font-family: century-gothic, sans-serif;
                margin-bottom: 30px;

                p {
                    color: #000;
                    font-size: 18px;
                    line-height: 30px;
                    font-weight: 500;
                    font-family: century-gothic, sans-serif;

                    &:last-child {
                        margin-bottom: 0;
                    }
                }
            }

            .link {
                display: block;
                font-size: 22px;
                line-height: 22px;
                font-weight: 700;
                font-family: century-gothic, sans-serif;
                color: #D2232A;
                text-decoration: none !important;
            }

            &:hover {
                
                .link {
                    text-decoration: underline !important;
                }
            }
        }
    }

}
